Subject: Re: bug#53903: aarch64: failed to compute the derivation for Guix

From: pukkamustard <[email-masked]>
Date: Fri, 11 Feb 2022 12:55:48 +0000

Ricardo Wurmus <[email-masked]> writes:

> [..]
>
>>
>> I tried building it again on the Overdrive machine, and it succeeded. I
>> also tried building it with --cores=1 on the HoneyComb machine and that
>> succeeded too.
>
> I have not been able to build this on Kreuzberg (a HoneyComb machine)
> with “--cores=1”.  The same test keeps failing.  I tried this at least
> five times.

I'm seeing the same issue on a PinePhone (running PostmarketOS).

Using "--cores=1" does not solve the issue for me. The same test keeps
failing.

-pukkamustard